*{zoom:1;}
body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	margin: 0px;
	padding: 0px;
    background-color:#22040e;

	font-size:13px;
	color: #111;
    line-height:1.5em;
    width:100%;
    box-sizing:border-box;
    overflow-y:scroll;


}

.clear{
    clear:both;
}

li{
    list-style-type:none;
}

img{
     vertical-align: bottom;
     border:0;
}

ul,h1,h2{
     padding:0;
     margin:0;
}


a{
	color: #111;
	text-decoration:none;
}
a:hover{
	color:#cf1854;
	text-decoration:underline;
}

.br2{
    display:inline-block;
}

.new{
    /*color:#cf1854;*/
    color:#f79ab7;
    
    text-align:left;
    margin-right:5px;
}
.new_b{
    color:#f79ab7;
    text-align:left;
    margin-right:2px;
}

/*トップヘ戻る*/
#backTop{
	width:70px;
	height:70px;
	/*bottom:100px;*/
    bottom:10px;
	right:10px;
/*	background-image: url(../img/backtop.png);
    background-repeat:no-repeat;
*/	cursor:pointer;
	position: fixed;
	z-index: 500;
}


/*----------------------------------------------------------------
ローディング
-----------------------------------------------------------------*/

.loading{
    width:100%;
    position:absolute;
    top:300px;
    text-align:center;
    box-sizing:border-box;

}
/*----------------------------------------------------------------
サブメニュー
-----------------------------------------------------------------*/

#subNavi{
    display:table-cell;
    background-color:#69102d;
    width:15%;
    vertical-align:top;
    padding:100px 0;
    
}

#subNavi .new{
    color:#f79ab7;
    font-size:12px;
    position:absolute;
    top:0;
}

#subNavi .box{
}

#subNavi .box a{
    width:100%;
    box-sizing:border-box;
    position:relative;
    display:block;
    color:#fff;
    font-size:16px;
    padding:15px 5px 10px;
    padding-left:18px;

    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
    text-shadow:0 0 3px #a33156;
}


#subNavi .box a:hover{
    background-color:#a33156;
    text-decoration:none;
}

#subNavi .box a.selected{
    background-image:url(../img/sub_selected.png);
    background-position:left center;
    background-repeat:no-repeat;
}

#subNavi .box a.selected .color{
}

/*----------------------------------------------------------------
コンテンツエリア
-----------------------------------------------------------------*/
/*固定背景用*/
#wrap{
    background-image:url(../img/bg.jpg);
    background-position:center top;
    background-repeat:repeat-y;

    
}

#contents{
}

/*二階層*/
.second{
    width:80%;
    box-sizing:border-box;
    vertical-align:top;
    display:inline-block;
    *display: inline;   /*IE用のハック*/
    zoom: 1;            /*IE用の hasLayout を true にするための記述*/

}

#secondContents{
}

#secondWrap{
    width:100%;
    display:table;
    min-height:900px;
}

/*----------------------------------------------------------------
メインエリア
-----------------------------------------------------------------*/
.bgTop{
    background-image:url(../img/bg_top.png);
    background-position:left top;
    background-repeat:no-repeat;
    background-size:100% auto;
}
.bgBottom{
    background-image:url(../img/bg_bottom.png);
    background-position:right bottom;
    background-repeat:no-repeat;
    background-size:100% auto;
}

/*----------------------------------------------------------------
フッターエリア
-----------------------------------------------------------------*/
#snsArea{
    vertical-align:top;
    display:inline-block;
    *display: inline;   /*IE用のハック*/
    zoom: 1;            /*IE用の hasLayout を true にするための記述*/

}

#snsArea img{
    margin:0 2px;
    width:auto;
    background-color:#541627;
    border:#bc3f63 1px solid;
    box-sizing:border-box;

}


#footer{
    padding:10px 0 50px;
    color:#fff;
	background-color:#22040e;
    border-top:#610825 9px solid;
}

#footer .box{
    width:100%;
    max-width:1400px;
    margin:0 auto;
    text-align:left;
}

#copy{
     width:100%;
    height:auto;
    box-sizing:border-box;
    line-height:1.2;
    font-size:12px;

    
}

#copy img{
     width:100%;
     max-width:520px;
     
}

img.smp{
    display:none;
}

#linkArea{
    vertical-align:top;
    display:inline-block;
    *display: inline;   /*IE用のハック*/
    zoom: 1;            /*IE用の hasLayout を true にするための記述*/

    
}

#linkArea img{
    width:24%;
    max-width:160px;
    margin:5px 0.5%;
    border:#41101f 1px solid;
    box-sizing:border-box;
}

#linkArea img.vita{
    border:0;
    width:24%;
    max-width:123px;
    background-color:transparent;
}

 img.vitatxt{
    width:98%;
    max-width:520px;
    background-color:transparent;
    border:0;
}
/*----------------------------------------------------------------
スマホエリア
-----------------------------------------------------------------*/
@media (max-width: 960px) {
    .second{
        width:100%;
        display:block;
    }


}

@media (max-width: 786px) {
/*    #subNavi .box a{
        font-size:14px;

    }
*/
    #subNavi{
        display:block;
        width:100%;
        padding:0;
    }
    #subNavi .box a{
        width:33.3%;
        font-size:14px;
        vertical-align:top;
        display:inline-block;
        *display: inline;   /*IE用のハック*/
        zoom: 1;            /*IE用の hasLayout を true にするための記述*/

    }

}
@media (max-width: 480px) {

    /*トップヘ戻る*/
    #backTop{
        display:none;
    }
    
    #subNavi .box a{
        width:50%;

    }
    
    
}